#mobnav-btn {
	display:none;
}

@media (max-width:900px) {
	/***** MOBILE BUTTON *****/
	 #mobnav-btn {
	    position: fixed;
	    top: 40px;
	    right: 25px;
	    opacity: 1;
	    color: #0a76b4;
        font-weight: bold;
	    display: block;
	    cursor: pointer;
	    padding: 10px;
	    font-size: 18px;
	    background: #eeeded;
        text-align: center;
        border: 2px solid #0a76b4;
	    z-index: 999999999999;
	    -webkit-transition: all .2s ease;
	    -moz-transition: all .2s ease;
	    -ms-transition: all .2s ease;
	    -o-transition: all .2s ease;
	    transition: all .2s ease;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	}
	.mobile-menu #mobnav-btn .mobnav-btn-label {
	    display: inline-block;
	}
	.mobile-menu-open #mobnav-btn {
	    background-color: #0a76b4;
	    border-color: #0a76b4;
        color: white;
	}
	.mobnav-icon {
	    width: 25px;
	}
	.mobnav-icon span {
	    -webkit-border-radius: 2px;
	    border-radius: 2px;
	    background-color: #333;
	    display: block;
	    margin-bottom: 3px;
	    height: 4px;
	    width: 100%;
	    -webkit-transition: all .1s ease-out;
	    -moz-transition: all .1s ease-out;
	    -ms-transition: all .1s ease-out;
	    -o-transition: all .1s ease-out;
	    transition: all .1s ease-out;
	}
	.mobile-menu-open {
	    left: 50%;
	    overflow: hidden;
	}
	.mobile-menu-open #mobnav-btn i {
	    background: none;
		color:#fff;
		line-height:1;
		margin:0;
	}
	.mobile-menu-open #mobnav-btn span.middle {
	    background-color: white;
	}
	#xnav {
	    position: fixed;
	    background-color: #0b76b4;
	    width: 50%;
	    left: -50%;
	    bottom: 0%;
	    top: 0%;
	    z-index: 99999999999999999;
	    zoom: 1;
	    -webkit-transition: all .2s ease;
	    -moz-transition: all .2s ease;
	    -ms-transition: all .2s ease;
	    -o-transition: all .2s ease;
	    transition: all .2s ease;
	}
	.mobile-menu-open #xnav {
	    z-index: 9999999999999;
	    zoom: 1;
	    left: 0%;
	}
	.xnav-wrapper {
	    overflow-y: scroll;
	    -webkit-overflow-scrolling: touch;
	    height: 100%;
	}
	#xnav .sf-menu {
	    float: none;
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
	}
	.sf-menu li {
	    float: none;
	    margin: 0px!important;
	    background: none!important;
		width: 100%;
        line-height: 60px;
	}
	.sf-menu a, .sf-menu .first a {
		background-color: #0b76b4;
	    color: white!important;
	    margin-left: 0px;
	    margin-right: 0px;
	    display: block;
	    border-bottom: 1px solid #0F537A;
	    -webkit-transition: all .2s linear;
	    -moz-transition: all .2s linear;
	    -ms-transition: all .2s linear;
	    -o-transition: all .2s linear;
	    transition: all .2s linear;
	    text-decoration: none;
	}
	.sf-menu a:hover {
	    background-color: #555!important;
	    padding-left: 20px;
	}
}


/***** Responsive *****/

@media (min-width:1550px) {
    .splash {
        max-height: 480px;
    }
}

@media (max-width: 1300px) {
    .flex-title {
        font-size: 36px !important;
        line-height: 36px !important;
    }
    .xheaderimg {
        min-height: 269px;
    }
    .xheaderimg img {
        width: 162%;
    }
}

@media (max-width: 1024px) {
    .arrow-bg {
        width: 52% !important;
    }
    p.half-text {
            width: 95%;
    }
}

@media (max-width:900px) {
	.hp-cta .column.fourth {
        width: 50%;   
    }
    .hp-process .column.threefifths, .hp-process .column.twofifths {
        width: 100%;
    }
    .footer-content .column.fourth {
        width:33.333333%;
    }
    .column.fourth.light-bg {
        width: 100%;
    }
    

    #mobnav-btn {
        top: 65px;
        position:absolute;
    }
    .tertiary {
        margin-bottom: 45px;
    }
    .logo img {
        width: 80%;
    }  
    .flexslider .slides img {
        display: none !important;
    }
    .flex-caption {
        width: 100% !important;
        position: relative !important;
    }
    .arrow-bg {
        display: none;
    }
    .xpagebodytext a.green-btn {
        width: 100%;
        margin-bottom: 15px;
    }
    .xpagebodytext a.green-btn {
        margin-left: 0;
    }
    .tab span {
        font-size: 18px;
        display: none;
    }
    #page-tabs #tabs {
        margin-left: 0;
        text-align: center;
    }
    .tab img {
        margin-right: 0;
        width: 75%;
    }
    #page-tabs #tabs > li {
        width:20%;
        float: none;
    }
    .footer-copy {
        text-align: center;
    }
    .footer-copy .column.half {
        width:100%;
        float: none;
        padding: 10px 3%;
    }
    .footer-copy .column.half .flowopposite{
        float: none;
    }
    .int-hdr-img {
        max-height: inherit;  
    }
    .xheaderimg img {
        display:none; 
    }
    .int-hdr-caption {
        position:relative;
        width:100%;
    }
    .int-arrow-bg {
        display:none;
    }
    p.half-text {
        margin: 0 auto;
    }
    .xheaderimg {
        min-height: inherit;
    }
}

@media (max-width:600px) {
    .tertiary {
        margin-bottom: 0;
    }
    #mobnav-btn {
        top: 40px;
    }
    .logo img {
        width: 24%;
    }    
    .logo {
        position: relative;
        top: 0px;
    }
    .header-right.column, .column.tertiary {
        padding: 0;
    }
    .flex-title {
        font-size: 36px !important;
        line-height: 36px !important;
    }
    ul.fmlnav {
        border-left: none;
    }
    .half.support-photo, .half.support-info {
        width:50% !important;
        float: left;
    }
    .support-photo img {
        width:100%;
    }
}

/*
     FILE ARCHIVED ON 03:56:36 Jul 25, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:11 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.391
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.021
  esindex: 0.007
  cdx.remote: 17.027
  LoadShardBlock: 78.663 (3)
  PetaboxLoader3.datanode: 70.094 (4)
  PetaboxLoader3.resolve: 73.542 (2)
  load_resource: 113.013
*/